body,div,dl,dt,dd,ul,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,table,th,td,embed,object,button,hr{margin:0;padding:0;}
p{ padding:0;}
body a{outline:none}
html, body { height: 100%;}
ol{margin:0; padding:0;}
fieldset,img,abbr{border:0;}
address,caption,cite,code,dfn,em,h1,h2,h3,h4,h5,h6,th,var{font-style:normal;font-weight:normal;}
ul {list-style:none;}
hr{ background-color:#3e3e3e; border:0px none; color:#3e3e3e; height:1px; margin:0; padding:0;}
img	{border: none;}
a{ font-size:11px; color:#BF7900; text-decoration:none;}
a:hover { color:#BF7900; text-decoration:underline;}
input:focus, textarea:focus, select:focus { outline:0; }
body {margin:0px; padding:0px; color:#3e3e3e; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; line-height:15px; text-decoration:none; }
body { background:#BFBEBF url('../images/bg_body.gif') repeat-x scroll left top; }

.wrapper { width:955px; margin:0 auto; padding:0 0 0 0px; }
.h1_text { font-size:10px; text-align:right; height:16px; margin:0; color:#A8A8A8; }

.c2a_desc p:nth-child(10), .c2a_desc p:nth-child(11),.c2a_desc p:nth-child(12) {display: none;}

/* Banner */
.banner_home { width:955px; height:342px; }

/* C2A Panel */
.c2a_panel { background-color:#575757; width:238px; float:left; line-height:15px; border-bottom:1px solid #646464; }

.c2a_1 { padding:9px 0 6px 0; width:238px; float:left; }
.c2a_2 { padding:9px 0; width:238px; float:left; }
.c2a_3 { padding:9px 0 14px 0; width:238px; float:left; }

.c2a_title { background:url('../images/bg_c2a_title.gif') repeat-x left top; height:21px; text-align:center; text-transform:uppercase; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#FFF; padding:5px 0 0 0; }
.c2a_1 .c2a_img { height:96px; text-align:center; }
.c2a_1 .c2a_img img { position:relative; top:6px; }
.c2a_1 .c2a_desc { background-color:#E2E2E2; padding:20px 14px 14px 14px; color:#3d3d3d; }

.c2a_2 .c2a_desc { background-color:#E2E2E2; padding:0 15px 15px 15px; color:#3d3d3d; }
.c2a_2 .gloss_title { font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; padding:10px 0 7px 0; margin:0 0 0 -1px; }

.c2a_3 .c2a_img { height:44px; text-align:center; }
.c2a_3 .c2a_img img { position:relative; top:6px; }
.c2a_3 .c2a_desc { background-color:#E2E2E2; padding:20px 14px 16px 14px; color:#3d3d3d; }
.c2a_desc_title { font-size:12px; font-weight:bold; text-transform:uppercase; padding:0 0 4px 0; border-bottom:1px solid #ADADAD; margin:0 0 8px 0; }
.contact_title { background:url('../images/bg_contact_phone.gif') no-repeat 7px -1px; text-align:center; height:21px; font-size:18px; font-weight:bold; padding:3px 0 0 32px; margin:0 0 5px 0; }
.fax { background:url('../images/fax.gif') no-repeat 7px -1px; margin:0 0 15px; }


.desc_title { font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; margin:0 0 8px 0; text-align:center; letter-spacing:0.4px; }

p.c2_alink { float:right; }
.c2a_button { background:url('../images/btn_c2a_a.jpg') no-repeat right top; display:inline; height:18px; float:right; text-decoration:none; margin:-9px 12px 0 0; border:0px solid #F00; }
.c2a_button:hover { background-position:right -18px; color:#FFF; text-decoration:none; }
.c2a_button:hover span { background-position:left -18px; color:#FFF; text-decoration:none; }
.c2a_button span { background:url('../images/btn_c2a_span.jpg') no-repeat left top; display:inline; float:right; height:16px; padding:2px 2px 0px 12px; margin:0 16px 0 0; font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#010000; text-decoration:none; text-transform:lowercase; letter-spacing:1px; width:auto !important; cursor:pointer; }
.c2a_button span:hover { background-position:left -18px; color:#FFF; text-decoration:none; }

/* Top Navigation */
#top_nav { background:url('../images/bg_nav.gif') no-repeat left top; width:843px; height:26px; margin:-28px 0 0 0; float:right; position:relative; }
#top_nav li { display:inline; float:left; }
#top_nav li a { background:url('../images/bg_nav.gif') no-repeat left top; height:26px; display:block; float:left; }

#top_nav li a.home { background-position:0 -26px; width:71px; margin:0 0px 0 0; }
#top_nav li a.ictc { background-position:-71px -26px; width:326px; margin:0 0px 0 0; }
#top_nav li a.faq { background-position:-397px -26px; width:55px; margin:0 0px 0 0; }
#top_nav li a.glossary { background-position:-452px -26px; width:92px; margin:0 0px 0 0; }
#top_nav li a.has { background-position:-544px -26px; width:86px; margin:0 0px 0 0; }
#top_nav li a.redfl { background-position:-630px -26px; width:123px; margin:0 0px 0 0; }
#top_nav li a.contact { background-position:-753px -26px; width:90px; }

#top_nav li a.home:hover, #top_nav li a.home_a { background-position:0 0; width:71px; margin:0 0px 0 0; }
#top_nav li a.ictc:hover, #top_nav li a.ictc_a { background-position:-71px 0; width:326px; margin:0 0px 0 0; }
#top_nav li a.faq:hover, #top_nav li a.faq_a { background-position:-397px 0; width:55px; margin:0 0px 0 0; }
#top_nav li a.glossary:hover, #top_nav li a.glossary_a { background-position:-452px 0; width:92px; margin:0 0px 0 0; }
#top_nav li a.has:hover, #top_nav li a.has_a { background-position:-544px 0; width:86px; margin:0 0px 0 0; }
#top_nav li a.redfl:hover, #top_nav li a.redfl_a { background-position:-630px 0; width:123px; margin:0 0px 0 0; }
#top_nav li a.contact:hover, #top_nav li a.contact_a { background-position:-753px 0; width:90px; }

/* Content area */
.content_area { background-color:#FFF; float:left; line-height:17px; }
.content { background-color:#FFF; width:654px; margin:0; float:left; display:inline; padding:52px 28px 30px 35px; }
.main_heading { font-size:22px; margin:0 0 25px 0; }
.sub_heading{ font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#258219; font-weight:bold; padding:0 0 15px 0;}
.content img { border:1px solid #fdbb1b; padding:1px; }

.content ul { margin:10px 0 10px 15px; }
.content ul li { background:url('../images/bullet_main.gif') no-repeat left 4px; padding:0 0 8px 30px; }
.content ul ul { margin:10px 0 0 0; }
.content ul li li { background:url('../images/bullet_sub.gif') no-repeat left 4px; padding:0 0 8px 23px; }

/* relevant style */

.faq_ans1 { color:#666666; padding:5px 30px 0 39px; margin:0 0 15px 0; }
.faq_q2_relevant { background:#E1E1E1 url('../images/bg_faq_a.gif') no-repeat 8px 8px; padding:8px 20px 8px 38px; font-weight:bold; color:#333333; }

/* FAQ styles */
.faq_qwrapper { margin:18px 0 40px 0; }
.faq_q { background:url('../images/bg_faq_q.gif') no-repeat left top; padding:0 0 3px 30px; margin:0 0 16px 0; }
.faq_link { font-weight:bold; color:#333333; }
.faq_awrapper { margin:0 0 25px 0; }
.faq_q2 { background:#E1E1E1 url('../images/bg_faq_a.gif') no-repeat 8px 8px; padding:8px 20px 8px 38px; margin:0 0 12px -8px; font-weight:bold; color:#333333; }
.faq_ans { color:#666666; padding:0 34px 0 30px; margin:0 0 15px 0; }
.btt { text-align:right; padding:0 25px 0 0; margin:0 0 10px 0; }
.btt_link { color:#333333; font-weight:bold; text-decoration:underline; }

/* Glossary Styles */
.gloss_term_wrapper { margin:18px 0 30px 0; }
.gloss_term_sort { background:url('../images/bg_glossary_alpha.gif') no-repeat left top; padding:0 0 3px 30px; margin:0 0 16px 0; }
.gloss_alpha, .gloss_alpha:hover { display:block !important; float:left; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#FFF !important; text-decoration:none; width:19px; height:19px; text-align:center; margin:0 0 0 -30px; display:inline; }
.gloss_term { font-weight:bold; color:#333333; display:inline; }
.gloss_term_sort_big { background:url('../images/bg_glossary_term.gif') no-repeat left top; width:27px; height:22px; margin:10px 0 13px 0; font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; color:#FFF; text-align:center; padding:5px 0 0 0; }
.gloss_term_head { background-color:#E1E1E1; padding:10px 20px 10px 16px; margin:0 0 14px -8px; font-weight:bold; color:#333333; }
.gloss_term_head a { color:#333333; text-decoration:none; }
.glossary_box { color:#666666; padding:0 30px 15px 8px; }
.gloss_rel_terms, .gloss_desc { margin:0 0 6px 0; }

/* Contact us form */
.section { border-bottom:0px solid #258219; padding:8px 0px 12px; overflow:hidden; }
.section_title { font-size:12px; font-weight:bold; color:#258219; margin:0 0 10px 0; padding:0 0 4px 0; border-bottom:1px solid #258219; }
.section_left { width:49%; margin:0 2% 0 0; float:left; overflow:hidden; }
.section_right { width:49%; float:left; overflow:hidden; }

.form_row { overflow:hidden; margin:0 0 12px 0; }
.form_lbl { text-align:right; width:135px; margin:1px 5px 0 0; float:left; }
.form_lbl_full { display:block; text-align:right; margin:1px 18px 0 0; }
.mand_sign { color:#FF0000; padding:0 3px 0 0; }
.field_s { font-family:Arial, Helvetica, sans-serif; font-size:11px; padding:2px; border:1px solid #7E8181; width:75px; margin:0 5px 0 0; }
.field_wv { font-family:Arial, Helvetica, sans-serif; font-size:11px; padding:2px; border:1px solid #7E8181; width:54px; text-transform:uppercase; float:left; }
.dd { border:1px solid #7E8181; font-family:Arial,Helvetica,sans-serif; font-size:11px; padding:2px; width:170px; }
.txtarea { border:1px solid #7E8181; font-family:Arial,Helvetica,sans-serif; font-size:11px; padding:2px; width:165px; height:70px; }
.field {border:1px solid #7e8181;  font-family: Arial, Helvetica, sans-serif; font-size:11px; padding:2px; width:165px; }
.chkbox { position:relative; top:2px; margin:0 0 0 3px; }
a.help { z-index:24; text-decoration:none; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#7b7b7b; }
a.help:hover { position:relative; z-index:25; cursor:help; text-decoration:none; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px;color:#7b7b7b; }

a.help span{ display:none; width:170px; margin:-25px 0 0 -25px; }
a.help:hover span { display:block; position:absolute; color:#7b7b7b; background-color:#ffffff; top:4em; left:3em; width:170px; border:1px solid #7F0707; color:#7b7b7b; text-align:left; padding:2px; text-decoration:none; font-size:10px; }

.wv_img { border:0; margin:0 12px 45px 0; }
.help_txt { float:right; margin:0 10px 0 0; }
.padd_errormsg { color:#FF0000; font-family:Arial, Helvetica, sans-serif; font-size:11px; padding:0 0 0 141px; display:block; clear:both; }

.submit_row { overflow:hidden; margin:0 10px 12px 0; text-align:right; }
.btn_submit { background:url('http://www.exa.com.au/') no-repeat left top; width:127px; height:26px; border:0; cursor:pointer; }

.btn { background:url('../images/btn_c2a_a.jpg') no-repeat right top; display:inline; height:18px; text-decoration:none; float:right; margin:0 12px 0 0; border:0px solid #F00; }
.btn:hover { background-position:right -18px; color:#FFF; text-decoration:none; }
.btn:hover span { background-position:left -18px; color:#FFF; text-decoration:none; }
.btn span { background:url('../images/btn_content.gif') no-repeat left top; display:inline; float:right; height:16px; padding:1px 4px 1px 15px; margin:0 16px 0 0; font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#010000; text-decoration:none; text-transform:lowercase; letter-spacing:1px; width:auto !important; cursor:pointer; }
.btn span:hover { background-position:left -18px; color:#FFF; text-decoration:none; }

.flash_captcha { float:left; width:100px !important; padding:0 10px 42px 0; }
/*.map_wrapper { float:right; width:390px; }
.map_container { width:390px; height:280px; margin:0 0 15px 0; float:right; }
.address_bar { width:240px; float:left; margin:10px 20px 15px 0; }*/

.map_wrapper { overflow:hidden; padding:0 0 18px 0; }
.map_container { width:390px; height:280px; margin:0 0 15px 0; float:right; }
.address_bar { width:240px; float:left; margin:10px 20px 15px 0; }

a.sm_link { color:#3E3E3E; font-size:11px; font-weight:bold; text-transform:uppercase; text-decoration:none; }
a.sm_link:hover { color:#258219; }


/* Footer links */
.foot_col1 { width:240px; height:32px; float:left; border-right:1px solid #888888; padding:0px 10px 0px 0; margin:2px 0; text-align:left; }
.foot_col2 { width:60px; height:32px; float:left; border-right:1px solid #888888; padding:0px 10px; margin:2px 0; text-align:left; }
.foot_col3 { width:245px; height:32px; float:left; border-right:1px solid #888888; padding:0px 10px; margin:2px 0; text-align:left; }
.foot_col4 { width:185px; height:32px; float:left; padding:0px 10px; margin:2px 0; text-align:left; }


.foot_col1 li.main, .foot_col2 li.main, .foot_col3 li.main, .foot_col4 li.main { background:none; margin:0; padding:0; }
.foot_col1 li.main a, .foot_col2 li.main a, .foot_col3 li.main a, .foot_col4 li.main a { font-size:10px; font-weight:bold; color:#888888; text-transform:uppercase; text-decoration:none; }
.foot_col1 li, .foot_col2 li, .foot_col3 li, .foot_col4 li { font-size:10px; color:#888888; padding:0 0 0 0px; margin:0 5px 0 0px; text-decoration:none; text-align:left; }
.foot_col1 li a, .foot_col2 li a, .foot_col3 li a, .foot_col4 li a { font-size:10px; color:#888888; text-decoration:none; }
.foot_col1 li a:hover, .foot_col2 li a:hover, .foot_col3 li a:hover, .foot_col4 li a:hover { color:#A8A8A8; text-decoration:none; }


.main_cat, span.main_cat:hover { font-size:10px; color:#888888; text-transform:uppercase; font-weight:bold; text-decoration:none; }
.sub_cat { background:url('http://www.exa.com.au/') no-repeat left 7px; font-size:11px; color:#888888; padding:0 0 0 10px; margin:0 0 0 14px; text-decoration:none; text-align:left; }
.comp_name { padding:0; text-align:left; margin:0 0 6px 0; font-size:10px; }
.comp_name a { font-size:10px; color:#888888; text-decoration:none; }
.main_cat:hover, .sub_cat:hover, .comp_name a:hover  { color:#A8A8A8; text-decoration:none; }

.exalogo { background:url('../images/exa_logo.png') no-repeat 0 0; width:56px; height:23px; display:block; float:right; margin:3px 0; }
.exalogo:hover { background-position:0 -23px; width:56px; height:23px; }

.wmlogo { background:url('../images/wm_logo.png') no-repeat 0 0; width:108px; height:29px; display:block; float:right; margin:0 15px 0 0; }
.wmlogo:hover { background-position:0 -29px; width:108px; height:29px; }

.footer_wrapper { background-color:#000000; width:100%; clear:both; }
.footer { background-color:#000000; width:925px; padding:10px 15px; margin:0 auto; }
.footer_maindiv { color:#888888 !important; text-decoration: none; width:925px; overflow:hidden; margin:0 0 8px 0; font-size:10px; text-align:left; }
.link, .link:hover { font-size:10px; color:#888888; text-decoration:none; }
.footer_links, .footer_h3 { display:inline; color:#888888; font-size:10px; /*float:left;*/ }
.footer_logo {float:right; margin:-35px 0 0 0; display:inline; color:#000000 !important; }

.h3_footer { margin:0; padding:0; }
.footer_pad_right { padding:0 10px 0 0; }
.footer_bar { border-left:1px solid #888888; text-transform:capitalize; padding:0 10px 0 5px; }
.footerlink { font-size:10px; text-decoration:none; color:#888888; }
.footerlink:hover { font-size:10px; text-decoration:none; color:#A8A8A8; }
.footer_seperator { color:#888888; /*float:left; */}


.wmlogo { background:url('../images/wm_logo.png') no-repeat 0 0; width:108px; height:29px; display:block; float:right; margin:0 15px 0 0; }
.wmlogo:hover { background-position:0 -29px; width:108px; height:29px; }
p.btt span b{font-size:12px; position:relative; top:-1px;}

#banner { width:955px; height:342px; }
.banner { background:url('../images/flash_banner.png') no-repeat left top; width:955px; height:342px; }
.related_link{color: #333333 !important;text-decoration: none;}
.related_link:hover{color: #333333 !important;text-decoration: none;}
.colmn1{width: 142px !important;}
.colmn2{width: 60px !important;}
.colmn3{width: 70px!important;}
.colmn4{width: 185px!important;}

.cap-code {
    float: left;
    margin-right: 10px;
}
#captchacode {
    float: left;
    height: 27px;
    width: 26%;
}